import request from '@/utils/request'
// 获取列表
export function getReviewerList(data) {
  return request({
    url: '/complaint/getReviewerList',
    method: 'post',
    params: data
  })
}
// 增加审核人
export function addReviewer(data) {
  return request({
    url: '/complaint/addReviewer',
    method: 'post',
    params: data
  })
}
// 增加/删除审核部门
export function addSurveyReviewDept(data) {
  return request({
    url: '/complaint/addSurveyReviewDept',
    method: 'post',
    params: data
  })
}
